Wasco Frontend Issues - Bug #11042

Home --> Media --> Videos Gallery --> Below videos, video name should be shown
10/29/2024 01:19 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Below videos, video name should be shown

See attached screenshot/screen Record:
Video Gallery
Take a closer look at the people, projects, and places that drive our commitment to providing clean water and efficient sewage services. Our photo gallery
showcases the behind-the-scenes efforts of our team and the impact of our services on the community.
History
#1 - 11/14/2024 04:36 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 11/18/2024 04:55 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
